Subject: Ticket Assigned - need escalation late rtu
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 19:19:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late rtu joyce                    Bot:  Hi again! Bot:  Please enter your name Customer:  joyce Bot:  Hi Joyce ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:05 PM, 03rd Jan                   mayar                   Hi Joyce,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:06 PM, 03rd Jan                     joyce                    Hello           11:06 PM, 03rd Jan                     joyce                    I want to check on my refund for reference number 9511713573           11:07 PM, 03rd Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           11:08 PM, 03rd Jan                     joyce                    Sure           11:08 PM, 03rd Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:10 PM, 03rd Jan                     joyce                    Dear this is been long time now youre tepeating same lines           11:11 PM, 03rd Jan                     joyce                    Repeating *           11:11 PM, 03rd Jan                     joyce                    Every time I enquire I receive same replies           11:11 PM, 03rd Jan                   mayar                   This is surely not the experience we want our customers to have when they shop with us.  ​ We take matters like these very seriously. We have now forwarded the feedback to our concerned team and they are surely going to take a strict action on this.   Again, please accept our sincere apologies for this.           11:14 PM, 03rd Jan                   mayar                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           11:14 PM, 03rd Jan                     joyce                    Thanks           11:15 PM, 03rd Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3713383